@font-face {
  font-family: "San Francisco";
  font-weight: 400;
  src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-regular-webfont.woff");
}

@font-face {
  font-family: "San Francisco";
  font-weight: 800;
  src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-heavy-webfont.woff");
}

@font-face {
  font-family: "San Francisco";
  font-weight: 900;
  src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-heavy-webfont.woff");
}

html {
    background-color: #090F12;
}

body {
    background-color: #090F12;
    background: linear-gradient(to bottom, #142027 20%,#060a0c 40%);
    position: relative;
    margin: 0;
    padding-bottom: 6rem;
    color: #DDF7F5;
    min-height: 100%;
    font-weight: 400;
    font-family: -apple-system, BlinkMacSystemFont, "San Francisco";

}

h1.title {
    white-space: pre;
    text-align: left;
    font-weight: 900;
    line-height: 0.85em;
    font-size: 120;
}

h2 {
    color: white;
    font-size: 72;
    font-weight: 800;
    margin-top: 10;
    margin-bottom: 10;
    line-height: 0.9em;
}

p {
    font-size: 18pt;
    margin-bottom: 10;
}

p.trademarks {
    margin-top: 80;
    font-size: 11pt;
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
    opacity: 0.4;
}

a {
    color: #5FFDC9;
}

a.inline {
    text-decoration: none;
}

video {
    -webkit-mask-image: url("images/Placeholder.png");
    -webkit-mask-repeat: no-repeat;
    width: 400;
    height: 400;
    flex-shrink: 0;
}

a:visited {
    color: #5FFDC9;
}

section {
    width: 100%;
    position: relative;
}

.links {
    font-size: 22;
    padding-top: 14;
    padding-bottom: 14;
}

.video-viewport {
    position: absolute;
    width: 80%;
    height: 80%;
}

.highlight {
    color: white;
}

.note {
    font-size: 13;
    opacity: 0.5;
    margin-top: 3;
    margin-bottom: 50;
}

.strip-header {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    background-size: cover;
    width: 100%;
    height: 412px;
}

.content {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow-x: hidden;
}

.header {
    position: relative;
}

.header-padding {
    height: 380px;
}

.debug {
    border: 3px solid green;
}

.hero {
    position: absolute;
    top: 0;
    right: -830px;
}

.preorder-badge {
    margin-top: 20px;
}

.copy-box {
    margin-top: 30;
    width: 530;
    text-align: left;
    margin-bottom: 20;
}

.horizontal-powerful-layout {
    display: flex;
    justify-content: center;
}

.hero-ipad-wrap {
    position: relative;
    width: 400;
    height: 400;
}

.hero-ipad {
    position: absolute;
    top: 0;
    right: -180;
}

.strip-header.top {
    background-color: #1E2322;
    background-image: url("images/AdvancedBG.jpg");
    background-position: center;
}

.strip-header.middle {
    background-color: #181D25;
    background-image: url("images/EditorBG.jpg");
}

.title-container {
    position: absolute;
    top: 32px;
    right: -110px;
}

.codea-icon {
    position: absolute;
    top: 84px;
    right: 472;
}

.codeaKey {
    color: #5FFDC9;
}

.leading-copy {
    text-align: center;
    max-width: 650px;
    width: 80%;
}

.features {
    margin-top: 0;
}

.footer {
    margin-top: 100;
    text-align: center;
}

.feature-box {
    margin-top: 50;
    display: flex;
    max-width: 892;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    align-items: center;
}

.feature-box.right {
    flex-direction: row-reverse;
    text-align: right;
}

.feature-copy {
    margin-left: 20;
}

.right .feature-copy {
    margin-left: 0;
    margin-right: 20;
}

.export-logos {
    background-image: url("images/unity-logo.svg");
    background-size: cover;
    flex-shrink: 0;
    width: 400;
    height: 400;
}

@media screen and (max-width: 1180px) {
    .codea-icon {
        top: 406;
        right: 358;
    }
}

@media screen and (max-width: 1024px) {
    .links {
        font-size: 18;
    }

    video {
        -webkit-mask-image: url("images/Placeholder@0.5x.png");
        -webkit-mask-repeat: no-repeat;
        width: 200;
        height: 200;

    }

    .export-logos {
        width: 200;
        height: 200;
    }

    .note {
        margin-bottom: 20;
    }

    .title-container {
        top: -16;
        right: -92;
    }

    .copy-box {
        width: 350;
        text-align: left;
    }

    .codea-icon {
        top: 56px;
        right: 290;
    }

    .header-padding {
        height: 270px;
    }

    .hero {
        top: 70;
        right: -400px;
    }

    .hero-ipad-wrap {
        width: 200;
        height: 200;
    }

    .hero-ipad {
        top: 100;
        right: -95;
    }

    p {
        font-size: 15;
    }

    p.leading-copy {
        font-size: 18;
    }

    h1.title {
        font-size: 72;
    }

    h2 {
        font-size: 48;
    }

    .strip-header {
        height: 212px;
    }
}

@media screen and (max-width: 555px) {
    .codea-icon {
        top: 242px;
        right: 228;
    }

    .feature-box {
        margin-top: 30;
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .feature-copy {
        margin-left: 0;
        margin-bottom: 10;
    }

    .feature-box.right {
        flex-direction: column-reverse;
    }

    .right .feature-copy {
        margin-right: 0;
        text-align: left;
    }

    .export-logos {
        display: none;
    }
}

@media screen and (max-width: 850px) {
    .strip-header.top {
        background-position: right;
    }
}

@media screen and (max-width: 700px) {
    .copy-box {
        width: 80%;
    }


    .strip-header.top {
        background-position: 100px center;
    }

    .hero-ipad-wrap {
        display: none;
        width: 200;
        height: 200;
    }
}

@media screen and (max-width: 350px) {
    .title-container {
        top: -16;
        right: -116;
    }

    .strip-header.top {
        background-position: -40px center;
    }

    .hero {
        position: absolute;
        top: 70;
        right: -400px;
    }
}
